[default]
commoncount=2

GGEventID1=10
GGItemID1=10016
GGEventEnounce1=

GGEventID2=5
GGItemID2=10006
GGEventEnounce2=

#GGEventID3=4
#GGItemID3=10004
#GGEventEnounce3=

#GGEventID4=3
#GGItemID4=10002
#GGEventEnounce4=

#GGEventID5=6
#GGItemID5=10008
#GGEventEnounce5=

#GGEventID6=7
#GGItemID6=10010
#GGEventEnounce6=

#GGEventID7=8
#GGItemID7=10012
#GGEventEnounce7=

#GGEventID8=9
#GGItemID8=10014
#GGEventEnounce8=

#GGEventID9=2
#GGItemID9=10000
#GGEventEnounce9=


MMEventID1=10
MMItemID1=10017
MMEventEnounc1=

MMEventID2=5
MMItemID2=10007
MMEventEnounce2=

#MMEventID9=2
#MMItemID9=10001
#MMEventEnounce9=

#MMEventID3=4
#MMItemID3=10005
#MMEventEnounce3=

#MMEventID4=3
#MMItemID4=10003
#MMEventEnounce4=

#MMEventID5=6
#MMItemID5=10009
#MMEventEnounce5=

#MMEventID6=7
#MMItemID6=10011
#MMEventEnounce6=

#MMEventID7=8
#MMItemID7=10013
#MMEventEnounce7=

#MMEventID8=9
#MMItemID8=10015
#MMEventEnounce8=


